/*========== This is the Customized CSS that will override the CSS that is used in the template If you make major changes, you comment appropriately so that the next person will have an idea as to what you actually did.   ===============*/
/*======================= Template Override ========================*/
.jsn-joomla-30 .page-header {border-bottom:3px double #353f45;margin:0;}
.jsn-joomla-30 .page-header h2 {margin:0; padding:0;}
body.jsn-css3 .contentheading, body.jsn-css3 .componentheading, body.jsn-css3 .subheading {color:#0F4186; border-bottom:1px solid #0F4186;text-shadow: 0.1em 0.1em 0.2em #333333;clear:both; font-family:Georgia,Geneva,Arial,Helvetica,sans-serif;}
#jsn-pos-top,#btl .btl-modal,#jsn-social-icons {clear:both;float:right;}
#jsn-pos-top #btl .btl-panel > span {height:1em; line-height:1em; padding:2px 1em;}
a.btn.jmodedit {display:none;}
.hasTooltip.icon-edit {background-image: url('/media/jui/img/glyphicons-halflings.png')!important;background-position: -96px -72px!important; border: none!important; min-width:inherit;}
/*==== Menu Updates ====*/
div.jsn-modulecontainer ul.menu-mainmenu > li > a {padding:5px 10px; font-variant:small-caps; text-transform:none; }
div.jsn-modulecontainer ul.menu-mainmenu ul li {line-height:1em;}
div.jsn-modulecontainer ul.menu-mainmenu ul li.parent ul {border-left: 1px solid #000; margin-left:210px;}
/*==== Headings ====*/
h4 {background: #4C6979; color:#fff; margin:0; padding:.2em .5em;}
h2.item-title, h3 {border-bottom:#0F4186 solid 1px; color:#0F4186; font-weight:bold;}
.jsn-article-toolbar {background-color:transparent; margin:0;}
.jsn-article-toolbar > ul {margin-top:-3em;}
#jsn-usermodules1, #jsn-usermodules1 .jsn-modulecontainer_inner,#jsn-usermodules1 [class*="text-"] {margin:0;}
#jsn-usermodules1 {padding:0;}
.contentheading, .componentheading, .subheading {border-bottom:1px solid #5674B4;}
.article-info {float:right;}
#jsn-headerright {padding:0;}

div[class*="box-"] div.jsn-modulecontent {padding:0;}
div[class*="box-"] div.jsn-modulecontent > ul > li {padding:0 10px;}
#jsn-pos-mainbody-bottom,#jsn-pos-mainbody-bottom .jsn-modulecontainer_inner {margin:0; padding:0;}
#jsn-content.jsn-hasleft #jsn-maincontent_inner, 
#jsn-content.jsn-hasleft.jsn-hasright #jsn-maincontent.order3 #jsn-maincontent_inner, 
#jsn-content.jsn-hasright .order2 #jsn-maincontent_inner, 
#jsn-content.jsn-hasleft.jsn-hasright #jsn-maincontent.order3 #jsn-maincontent_inner {margin-left:-40px}


/*======================= Additions to the Template ================*/
.image-left {float:left; padding-right:1em; text-align:center; font-size:.9em;}
.image-right {float:right; padding-left:1em; text-align:center; font-size:.9em;}
.image-center {margin:0 auto;text-align:center; font-size:.9em;}
.caption {font-size:.9em;}
.clearboth {clear:both;}
.two-column {-webkit-column-count: 2; /* Chrome, Safari, Opera */-moz-column-count: 2; /* Firefox */column-count: 2;} 
.three-column {-webkit-column-count: 3; /* Chrome, Safari, Opera */-moz-column-count: 3; /* Firefox */column-count: 3;} 
.col2 {float:left; margin:0 1%; width:46%}
.col3 {float:left; margin:0 1%; width:30%}
.trm-pic {float:left; height:200px;}
.no {background:#f7d6cf; font-weight:bold;padding:.2em;}

/*============= Baronial Heraldry ===============*/
/* pretty images use [barony]-shaded--200y.png */

.barony.black_diamond .heraldry,.barony.Black.Diamond .heraldry {background: url("../../../images/heraldry/baronial/black-diamond/black-diamond_200x163.png") no-repeat scroll right top}
.barony.bright_hills .heraldry,.barony.Bright.Hills .heraldry {background: url("../../../images/heraldry/baronial/bright-hills/bright-hills_200x163.png") no-repeat scroll right top}
.barony.caer_mear .heraldry,.barony.Caer.Mear .heraldry {background: url("../../../images/heraldry/baronial/caer-mear/caer-mear_200x163.png") no-repeat scroll right top}
.barony.dun_carraig .heraldry,.barony.Dun.Carraig .heraldry {background: url("../../../images/heraldry/baronial/dun-carraig/dun-carraig_200x163.png") no-repeat scroll right top}
.barony.hawkwood .heraldry,.barony.Hawkwood .heraldry {background: url("../../../images/heraldry/baronial/hawkwood/hawkwood_200x163.png") no-repeat scroll right top}
.barony.hidden_mountain .heraldry,.barony.Hidden.Mountain .heraldry {background: url("../../../images/heraldry/baronial/hidden-mountain/hidden-mountain_2_200x163.png") no-repeat scroll right top}
.barony.highland_foorde .heraldry,.barony.Highland.Foorde .heraldry {background: url("../../../images/heraldry/baronial/highland-foorde/highland-foorde_200x163.png") no-repeat scroll right top}
.barony.lochmere .heraldry,.barony.Lochmere .heraldry {background: url("../../../images/heraldry/baronial/lochmere/lochmere_200x163.png") no-repeat scroll right top}
.barony.marinus .heraldry,.barony.Marinus .heraldry {background: url("../../../images/heraldry/baronial/marinus/marinus_200x163.png") no-repeat scroll right top}
.barony.nottinghill_coill .heraldry,.barony.Nottinghill.Coill .heraldry {background: url("../../../images/heraldry/baronial/nottinghill-coill/nottinghill-coill_200x163.png") no-repeat scroll right top}
.barony.ponte_alto .heraldry,.barony.Ponte.Alto .heraldry {background: url("../../../images/heraldry/baronial/ponte-alto/ponte-alto_200x163.png") no-repeat scroll right top}

.barony.ravens_cove .heraldry,.barony.ravens .heraldry,.barony.Ravens.Cove .heraldry {background: url("../../../images/heraldry/baronial/ravens-cove/ravens-cove_200x163.png") no-repeat scroll right top}
.barony.Raven .heraldry {background: url("../../../images/heraldry/baronial/ravens-cove/ravens-cove_200x163.png") no-repeat scroll right top}

.barony.sacred_stone .heraldry,.barony.Sacred.Stone .heraldry {background: url("../../../images/heraldry/baronial/sacred-stone/sacred-stone_200x163.png") no-repeat scroll right top}
.barony.stierbach .heraldry,.barony.Stierbach .heraldry {background: url("../../../images/heraldry/baronial/stierbach/stierbach_200x163.png") no-repeat scroll right top}
.barony.storvik .heraldry,.barony.Storvik .heraldry {background: url("../../../images/heraldry/baronial/storvik/storvik_200x163.png") no-repeat scroll right top}

.barony.tir-y-don .heraldry,.barony.Tir-y-Don .heraldry {background: url("../../../images/heraldry/baronial/tir-y-don/tir-y-don_200x163.png") no-repeat scroll right top}
.barony.tir_y_don .heraldry,.barony.Tir-y-Don .heraldry {background: url("../../../images/heraldry/baronial/tir-y-don/tir-y-don_200x163.png") no-repeat scroll right top}

.barony.windmasters_hill .heraldry,.barony.windmasters-hill .heraldry,.barony.Windmasters\'.Hill .heraldry,.barony.Windmasters .heraldry {background: url("../../../images/heraldry/baronial/windmasters-hill/windmasters-hill_200x163.png") no-repeat scroll right top}
/*
.barony.windmasters_hill .heraldry,.barony.Windmasters\'.Hill .heraldry {background: url("../../../images/heraldry/baronial/windmasters-hill/windmasters-hill_200x163.png") no-repeat scroll right top}
*/

/*============= Shire Heraldry ===============*/
.barony.border_vale_keep .heraldry {background: url("../../../images/heraldry/shire/bordervale.png") no-repeat scroll right top}
.barony.roxbury_mill .heraldry {background: url("../../../images/heraldry/shire/roxbury.png") no-repeat scroll right top}
.barony.spiaggia .heraldry, .barony.spiaggia_levantina .heraldry{background: url("../../../images/heraldry/shire/spiaggia.png") no-repeat scroll right top}
.barony.cathanar .heraldry {background: url("../../../images/heraldry/shire/cathanar.png") no-repeat scroll right top}
.barony.seareach .heraldry {background: url("../../../images/heraldry/shire/seareach.png") no-repeat scroll right top}
.barony.isenfir .heraldry {background: url("../../../images/heraldry/shire/isenfir.png") no-repeat scroll right top}

/*============= Policy Fixes ====================*/
dl > dt {font-weight:bold}
dl > dt:nth-child(even) {background:#ddd;}
ul.list-arrow li::after {top:.5em;}
.policy ul > li,
.policy p, .policy div {text-indent:0;}
.policy ul.appendix > li {list-style:none; margin:0; padding-left:3em; text-indent:-2em;}
.policy ul.appendix > li:nth-child(even) {background:#DDDDDD;}
.policy ol { counter-reset: section; list-style-type: none;}
.policy ol > li::before { counter-increment: section; content: counters(section,".") " "; }
.policy ol.appendix > li::before { content: counters(section, ".", upper-alpha) " "; counter-increment: section;}
.policy ol.decimal > li::before { content: counters(section, ".", decimal) " "; counter-increment: section;}

ul.col2 {width:100%;}
ul.col2 > li {float:left; margin:0 1%;width:40%;}
ul.col2 > li:nth-child(odd) {clear:both;}

.policy ol > li:nth-child(odd),

.policy ol > li:nth-child(odd) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd),

.policy ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd),
.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even),

.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even),
.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(odd),
.policy ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even),

.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even),

.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(odd)
{background:#fff;border-bottom:1px solid #fff;}

.policy ol > li:nth-child(even),

.policy ol > li:nth-child(odd) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(even),

.policy ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(odd),
.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd),

.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd),
.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even),
.policy ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(odd),

.policy ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd),

.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(odd),
.policy ol > li:nth-child(even) > ol > li:nth-child(odd) > ol > li:nth-child(odd) > ol > li:nth-child(even) > ol > li:nth-child(even) > ol > li:nth-child(even)
{background:#ddd;border-bottom:1px solid #ddd;}

/*Level 3*/.policy ol > li {margin-left:0; padding-left:3em; text-indent:-2.5em;}
/*Level 4*/.policy ol > li > ol > li {margin-left:0; padding-left:4em; text-indent:-3.5em;}
/*Level 5*/.policy ol > li > ol > li > ol > li {margin-left:0; padding-left:5em; text-indent:-4.5em;}
/*Level 6*/.policy ol > li > ol > li > ol > li > ol > li {margin-left:0; padding-left:6em; text-indent:-5.5em;}
/*Level 7*/.policy ol > li > ol > li > ol > li > ol > li > ol > li {margin-left:0; padding-left:7em; text-indent:-6.5em;}


/*======================= Heraldry ===============================*/
.royal-heraldry {float:right; width:425px; height:225px;}
.contact {width:275px; float:left;}
ul.list-arrow li.likes {font-weight:bold;padding:.2em 0;}
ul.list-arrow li.likes:after {border:none; }
/*============ Regnum Page ============*/
.royalty {float:left; margin-right:10px; width:300px;}
.royalty.king {background:url('../../../images/heraldry/king--150.png') top right no-repeat;min-height:200px;padding-right:150px;}
.royalty.prince {background:url('../../../images/heraldry/prince--150.png') top right no-repeat;min-height:200px;padding-right:150px;}
.royalty .title {border-bottom:1px solid #5674B4;font-weight:bold; font-size: 1.2em;}
.officers_title {border-bottom:1px solid #5674B4;clear:both;font-weight:bold; font-size: 1.2em;}
.officers_links {border-bottom:1px solid #5674B4;margin:.3em 0;padding:2px;}
.officers_links > a {border-right:1px solid #5674B4; padding:3px 20px; transition:.5s all}
.officers_links > a:hover {background:#5674B4; color:#fff;}
.officers_links > a:last-child {border:none;}
.regnum_officer {clear:both; position:relative }
.regnum_deputy {position:relative;}
.regnum_deputy > .deputy,.regnum_deputy > .regnum_child,.regnum_deputy > .deputy_vacant {border:1px solid #000;padding:.5em 5px; float:left; min-height:175px; transition:.5s all; width:270px;}
.regnum_deputy > .deputy:hover,.regnum_deputy > .regnum_child:hover {background:#F2DC4C;}
.regnum_deputy > .regnum_child {background:#DDF3FF;}
.regnum_deputy > .deputy_vacant {background:#FFE0C6;}
.return_top {border-bottom:1px #5674B4 solid; clear:both;text-align:right;}
/*===========Baronage ================*/
.state {clear:both;}
.barony {border:1px solid #ccc; float:left; margin:1% .5%; min-height:210px;width:47%;}
.barony .heraldry  {background:url('../../../images/heraldry/shield-blank--150.png') no-repeat right top /contain; float:right; height:200px; width:163px; }
.barony > p {padding-left:.5em;}
.barony:nth-child(odd) {clear:both;}
.barony .city {font-size:.9em;}
.principals .col3 {min-height: 165px;}
.hidefaq .accordionfaqheader, .hidefaq .accordionfaqheader a {background:#567180!important; background-image:transparent!important;transition: .5s all;}
.hidefaq .hidefaq .accordionfaqheader, .hidefaq .hidefaq .accordionfaqheader a {background:#0054A6!important; background-image:transparent!important;}
.hidefaq .accordionfaqheader:hover a, .hidefaq .accordionfaqheader a:hover {color:#FD8F30!important;}
.barony_child {margin-left:2em;}
.barony_child > h4 {background:#353F45;}
/*=========== Tables =================*/
table.table1 {width:100%; border:3px solid #4C6979;}
table.table1 tr.head {background:#4C6979!important; color:#fff!important;; text-align:center;}
table.table1 tr.head2 {background:#4A87A8!important; color:#fff!important;; padding:.2em; text-align:left;}
table.table1 tr:nth-child(odd) {background:#e6f3ff;transition:.5s all;}
table.table1 tr:nth-child(even) {background:#fff;transition:.5s all;}
table.table1 tr:hover {background:#EDD429;color:#000;}
table.table1 .past {color:#999;}
table.table1 .current {font-weight;:bold}
table.table1 td {padding:.2em;}

/*=========== Menu Overrides =========*/
.menu-sidemenu  li.active > a,.menu-sidemenu li.current > a,.menu-treemenu li.active > a,.menu-treemenu li.current > a {background:#353F45;}
.menu-mainmenu a[target=_blank] > span {backgound:transparent url("../../../images/icons/external-link-20.png") no-repeat scroll left center}
.menu-mainmenu .hidden-link {display:none;}

.event-calendar table.eventCalendar {width:100%;}
.event-calendar .links {padding:.2em .5em;text-align:center;}
.event-calendar h3 {color:#FFD87F;border-bottom:#FFD87F solid 1px;font-size:1.2em; padding:0 .5em;}
.event-calendar hr {color:#FFD87F}
.event-calendar h4 {color:#F5F0B0;font-size:1.1em;text-align:center;}
.event-calendar h5 {color:#ffffcc;font-size:1em;text-align:center;}
.event-calendar table tr th {font-weight: bold; padding: .25em; }
.event-calendar table tr th.caldate {width:50px;}
.event-calendar table tr td {font-size: .9em; padding: .25em; }
.event-calendar table tr:nth-child(odd) {background:#3D5766;}
div.jsn-modulecontainer ul.menu-treemenu ul li a  {padding-left:10px}
div.jsn-modulecontainer ul.menu-treemenu ul ul li a {font-size:.9em; padding-left:20px}
div.jsn-modulecontainer ul.menu-treemenu ul ul ul li a {padding-left:35px;}

/*======================= jDownloads =============================*/
.jdownOutline {border:1px solid #bbb; border-radius:1em; margin:0 0 1em 0;}
.jdownHeader {background:#4C6979; border-radius:1em 1em 0 0; color:#fff; padding:.5em}
.jdownHeader a {color:#F1DB63;}
.jdownPic {float:left; margin: 0 1em 1em 0;}
.jdownDownload {float:right; margin:0 0 1em 1em;}
.jdownTitle {float:left; font-weight:bold; font-size:1.2em;width:50%}
.jdownDetails {float:right; font-size:.8em; margin:0 2em; width:250px;}
.jdownDescr {clear: both; padding: 0 1em;}
.jd_footer {display:none;}
.jd_cat_subheader,.jd_cat_subheader form {margin:0; padding:0;}
.jSubHeader {float:left; padding:0 1em;}
.jSortNav {float:right; padding:0 1em;}
.categories_category {border:1px solid #ccc; float:left; height:125px; margin:0 2em 2em; padding:.5em; text-align:center; width:150px}
.jblue { background: rgba(0, 0, 0, 0) linear-gradient(#00adee, #0078a5) repeat scroll 0 0;    border: 1px solid #0076a3;
    color: #d9eef7 !important;}
/*======================= Login Module ===========================*/
#jsn-pos-stick-righttop .cbLogin {right:10%}
div.cd_moduletitle_logo a {color:#ffffcc;}
div.cd_moduletitle_logo a:hover {color:#ffffff;}
#hsId0 {display:none!important;}
div.cdlogin-logout-greeting {color:#ffffcc; padding-right:25px;}
    
/*======================= CK Banner Changes ======================*/
div.camera_wrap {margin-bottom:0!important;}
.camera_pag {margin-top:-35px;z-index:10001}
.camera_wrap .camera_pag .camera_pag_ul li {width:10px; height:10px;}
.camera_wrap .camera_pag .camera_pag_ul li > span {top:3px; left:3px; height:4px; width:4px;}

/*======================= CK Banner ck-10209F ========================*/
.slideshowckck-10209F {background-color:#10209F;}
.slideshowckck-10209F.camera_wrap .camera_pag {margin-top:-40px;z-index:10001}

/*======================= RokSprocket Changes ======================*/
.sprocket-tabs-nav {background:none;}
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {background-color: #0F4186 !important;border-radius:1em 1em 0 0;}
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner .sprocket-tabs-text {color: #ffffff !important;}

/*======================= External Links ===========================*/
#jsn-maincontent a[href^="http"],a.external-link {background:url("../../../images/icons/external-link-20.png") no-repeat scroll right transparent; padding-bottom: 1px; padding-right: 23px;}
ul.menu-iconmenu li.external-white a > span, a.external-white {background:url("../../../images/icons/external-link-white-20.png") no-repeat scroll right transparent; padding-bottom: 1px; padding-right: 23px;}
ul.menu-iconmenu li.external-yellow a > span, a.external-yellow {background:url("../../../images/icons/external-link-yellow-20.png") no-repeat scroll right transparent; padding-bottom: 1px; padding-right: 23px;}
ul.menu-iconmenu li.external-lt-blue a > span, a.external-lt-blue {background:url("../../../images/icons/external-link-lt-blue-20.png") no-repeat scroll right transparent; padding-bottom: 1px; padding-right: 23px;}
ul.menu-iconmenu li.external-dk-blue a > span, a.external-dk-blue {background:url("../../../images/icons/external-link-dk-blue-20.png") no-repeat scroll right transparent; padding-bottom: 1px; padding-right: 23px;}
ul.menu-iconmenu li.external-orange a > span, a.external-orange {background:url("../../../images/icons/external-link-orange-20.png") no-repeat scroll right transparent; padding-bottom: 1px; padding-right: 23px;}

/*======================= Accordion Changes ======================*/
.accordionfaqitemlink {background:#ffc; border:1px solid #D1E0F5; border-radius:1em; font-size:.8em; padding:.2em .5em;}
#jsn-maincontent .accordionfaqitemlink a[href^="http"] {background:none; padding:0;}
.lof-element > h4 {display:none;}
.lof-accordion-basic > .lof-toggler span.lof-title {background:url("../../../modules/mod_lofaccordion/assets/images/close.png") no-repeat scroll left center transparent; padding-left:35px; }
.lof-accordion-basic > .lof-active span.lof-title {background:url("../../../modules/mod_lofaccordion/assets/images/open.png") no-repeat scroll left center transparent; padding-left:35px; }
.lof-accordion-basic .lof-inner {background:#FFFDDD;}
.lof-accordion-basic .lof-inner > h4 {display:none;}
.accordionfaqheader > a {padding-left:10px;}
div.lo3 > div {padding:.5em .5em 1em 3.5em; text-indent:-3em;}
div.lo3 > div:nth-child(even) {background:#E8F1FF;}
div.lo3 > div p,div.lo3 > div ul,div.lo3 > div td {text-indent:0;}
div.lo4 > div {padding:.5em 1em 1em 4em; text-indent: -4em; }
div.lo4 > div:nth-child(even) {background:#D1E0F5;}
div.lo5 > div {padding:.5em 1em 1em 5em; text-indent: -5em; }
div.lo5 > div:nth-child(even) {background:#ADCBF4;}
div.lo6 > div {padding:.5em 1em 1em 5em; text-indent: -5em; }
div.lo6 > div:nth-child(even) {background:#93BCF2;}
div.lo7 > div {padding:.5em 1em 1em 5em; text-indent: -5em; }
div.lo7 > div:nth-child(even) {background:#92E7EF;}

/*======================= Div Menu Updates ===========================*/
ul.menu-divmenu li,ul.menu-divmenu li.first {padding:.25em 1em}
ul.menu-divmenu li.active,ul.menu-divmenu li.active {background:#fffddd; padding-top:.25em; padding-bottom:.25em;}
ul.menu-divmenu li.active a span,ul.menu-divmenu li.active a span {color:#000000;}

/*======================= Login Options ===============================*/
.cb-login {width:280px;}
#form-login-password, #form-login-username {clear:none; float:left; margin:0 1em 0 0; padding:0; width:130px;}
p#form-login-remember {color:#cccccc; margin:0 0 .5em;}
ul.cbLoginLinksList li {float:left; display:block; margin: 0 1em 0 0; width:100px;}

/************************************************************************************
 mobile layout (240 - 960): common settings for both smartphone and tablet
*************************************************************************************/
@media only screen and (max-width: 960px), (max-device-width: 960px) {
  .modal {position:inherit;}
  #jsn-master #jsn-page,#jsn-leftsidecontent div[class*="richbox-"] div.jsn-modulecontainer_inner {margin:0;}
  #jsn-pos-content-top [class*="span"], #jsn-pos-content-bottom [class*="span"], #jsn-pos-user-top [class*="span"], #jsn-pos-user-bottom [class*="span"], #jsn-pos-mainbody-top [class*="span"], #jsn-pos-mainbody-bottom [class*="span"], #jsn-usermodules1 [class*="span"], #jsn-usermodules2 [class*="span"], #jsn-usermodules3 [class*="span"], #jsn-footermodules [class*="span"] {width:100%}
  #jsn-modulecontainer_inner,#jsn-leftsidecontent_inner, #jsn-rightsidecontent_inner,#jsn-leftsidecontent div.jsn-modulecontainer:first-child, #jsn-rightsidecontent div.jsn-modulecontainer:first-child {margin:0!important;padding:0!important;}
  #jsn-pos-top #btl {display:none;}
  div#jsn-content.jsn-hasright #jsn-content_inner2, div#jsn-content.jsn-hasleft #jsn-content_inner {background:#fafafa;}
  /*===== Menu ======*/
  #jsn-menu div.jsn-modulecontainer,
  #jsn-menu .jsn-modulecontent > .jsn-menu-toggle {width:100%;}
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu li span.jsn-menu-toggle {background-position: center right;width:100%}
  div.jsn-modulecontainer ul.menu-mainmenu ul li.parent ul {border:none;}
  /*===== Content =====*/
  .col2 {float:left; margin:0 1%; width:100%}
  .col3 {float:left; margin:0 1%; width:100%}
  ul.col2 > li,.barony {width:100%;}
  .two-column {-webkit-column-count: 1; /* Chrome, Safari, Opera */-moz-column-count: 1; /* Firefox */column-count: 1;} 
.three-column {-webkit-column-count: 1; /* Chrome, Safari, Opera */-moz-column-count: 1; /* Firefox */column-count: 1;}


}